package com.reyun.dic;

/**
 * Created by sunhao on 17/8/1.
 * desc:app平台类型
 */
public enum AppPlatformEnum {

    ANDROID("Android","安卓"),
    IOS("iOS","iOS"),
    H5("H5","h5");

    private String key;
    private String value;

    AppPlatformEnum(String key, String value) {
        this.key = key;
        this.value = value;
    }

    public String getKey() {
        return key;
    }

    public String getValue() {
        return value;
    }

}
